Bug 194172 - system-config-bind fails to build in mock
system-config-bind fails to build in mock
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 19:51 EDT by Michael J Knox
Modified: 2013-01-09 22:55 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.0.0-41_FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-08 14:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (5.32 KB, text/plain)
2006-06-05 19:51 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 19:51:25 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 19:51:25 EDT
Created attachment 130571 [details]
Matt Domsch's build log
Comment 2 Jesse Keating 2006-06-05 22:32:42 EDT
Added intltool as a buildreq in CVS, however I can't build the package as the
source reference is tied to the release of the package.  This breaks any
updating of the package w/out bumping the source, this is a nono.  Jason, can
you please fix this and then build the package for rawhide?
Comment 3 Jason Vas Dias 2006-06-07 15:22:08 EDT
fixed with system-config-bind-4.0.0-41.FC5, now in rawhide.
Comment 4 Matt Domsch 2006-06-08 14:57:41 EDT
system-config-bind-4.0.0-41_FC6.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.